<app-menu></app-menu>

    <div class="hero-wrap" style="background-image: url('assets/images/fondo_futbol.png');" data-stellar-background-ratio="0.5">
        <div class="overlay"></div>
        <div class="container">
          <div class="row no-gutters slider-text align-items-center justify-content-center" data-scrollax-parent="true">
            <!-- ftco-animate -->
            <div class="col-md-7 text-center" data-scrollax=" properties: { translateY: '70%' }">
                <img class="mb-4 img-center" data-scrollax="properties: { translateY: '30%', opacity: 1.6 }" src="{{logo}}" style="width:350px;margin-top:80px" alt="">
              <!-- <h1 class="mb-3 bread" data-scrollax="properties: { translateY: '30%', opacity: 1.6 }">{{titulo}}</h1> -->
            </div>
          </div>
        </div>
      </div>
      <div class="container">
        <div class="row text">
          <p>
              {{texto}}
          </p>		
          <div class="team-ali" style="background-image: url({{team}});"></div>
          <h1>¿Quieres conocer mas sobre nosotros?</h1>
          <br>
          <p>
            Página web: <a href="{{url}}" target="_blank">{{url}}</a> <br>
            Instagram: <a href="https://www.instagram.com/3dlink.ve/" target="_blank">@3dlink.ve</a> <br>
            Contacto: <b>{{contacto}}</b> 
        </p>
        </div>
      </div>
      
<app-contact></app-contact>
<app-footer></app-footer>